From: Misti<BR>
Date: 15 March 2001<P>

I love you, Cookie Bear! <BR>
xxxxxxxxxxxxxxxxxxxoooooooooooooooxxxoooooxxxooooooxxxxooooo
<HR>
From: Chris<BR>
Date: 15 March 2001<P>

I am SO proud of you, baby! I am continually in awe of your talent... Amazing job. You did it again!
<HR>
From: Galadrial<BR>
Date: 15 March 2001<P>

<BR>
<BR>
Hey Dark?<BR>
<BR>
           I'll bet not a few of us were hoping you were just waxing poetic...may your quill never dry...<BR>
<BR>
<BR>
                                           Gala
<HR>
From: Star Of David<BR>
Date: 15 March 2001<P>

Harem...<BR>
When you compliment my writing...It makes me think, Hey, I dont deserve this...Your writing is exquisite...<BR>
i read them all over and over...and i am lost for words...<BR>
you however, are a wordsmith indeed!!!
<HR>
From: No Offense Intended But...<BR>
Date: 15 March 2001<P>

To Misti:<BR>
<BR>
Hey, priceless.com (they do knockoffs of the MasterCard ads) is circulating a pretty revealing collage of pictures of one Misti from Lewisville.  (supposedly from a disgruntled ex)  At first I just figured it was a gag, its not really you is it?<BR>
<BR>
(The gag w/ the pictures is something like...Dinners Out for 2years $1000, etc, etc, Leaving Me For My Friend and forgetting I had these pictures, Priceless)
<HR>
From: No Offense Taken, But...<BR>
Date: 15 March 2001<P>

I don't know what you're talking about. Hell, I don't know who you are. Not that it matters. I went to priceless.com and clicked on "I Agree" and got sick of waiting for whatever is supposed to show up to show up. No, I'm not from Lewisville and none of my exes are disgruntled. They were more than happy to let me go!<BR>
:)))) Misti from Bridgeport<BR>
(an unlikely porn star!!!)
<HR>